Archlinux:不能在多个程序中播放音频

No Comments

如果之前安装Gnome依赖的时候装上了pulseaudio

那么安装pulseaudio-alsa即可,至于两者关系,查wiki去吧

Categories: Programming Tags: 标签:,

发表评论

邮箱地址不会被公开。 必填项已用*标注

*

code